﻿#mainContent
{
	background: #0c0a28;
}

#thedawning 
{
	color: #FFF;

	padding: 6rem 0;

	text-shadow: 0 1px 1px rgba(0, 0, 0, 1);
	font-family: 'Crimson Text', serif;
}

	.react-mobile #thedawning
	{
		padding-top: 3rem;
	}

#thedawning .title
{
	font-family: 'Work Sans', sans-serif;
}




#thedawning .basic
{
	position: relative;
	padding: 9rem 0;
}

	#thedawning .moon-phase
	{
		display: inline-block;
		width: 27px;
		height: 27px;
	}

	#thedawning .basic .background
	{
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;

		background-position: 50% 50%;
		background-repeat: no-repeat;
	}

	#thedawning .basic .content-width
	{
		position: relative;
		z-index: 2;

		padding: 0 10px;
	}

	#thedawning .basic .title
	{
		font-size: 3.5rem;
		font-family: 'Work Sans', sans-serif;
		font-weight: 300;
		margin-bottom: 0.5rem;
	}

	#thedawning .basic .text-content
	{
		max-width: 750px;
		font-size: 1.3rem;
		line-height: 1.75rem;
	}

	#thedawning .basic:before,
	#thedawning .basic:after
	{
		position: absolute;
		content: "";
		
		left: 0;
		width: 100%;
		height: 191px;	
	}

	#thedawning .basic:before
	{
		top: -191px;
		
		background: url("/pubstatic/StaticPages/TheDawning/Assets/Common/Top_Border_Glow.png") 50% 100% no-repeat;
	}

	#thedawning .basic:after
	{
		bottom: -191px;
		
		background: url("/pubstatic/StaticPages/TheDawning/Assets/Common/Bottom_Border_Glow.png") 50% 0 no-repeat;
	}

#thedawning .content-width
{
	max-width: 1600px;
	margin: 0 auto;
}

#thedawning .content-width-small
{
	max-width: 960px;
	margin: 0 auto;
}

#thedawning .header
{
	position: relative;
	margin: 0 auto;
}

	#thedawning .header .content-width-small
	{
		position: relative;
		z-index: 5;
	}

	#thedawning .header h1 img
	{
		max-width: calc(100% - 20px);
		margin: 0 10px;
	}

	#thedawning .header .dates
	{
		font-size: 1.9rem;
		text-align: center;
		padding-top: 4rem;
		letter-spacing: 6px;
	}

		.react-mobile #thedawning .header .dates
		{
			letter-spacing: 0;
			padding-top: 2rem;
		}

	#thedawning .header .trailer-button-container
	{
		text-align: center;
	}

	.ja #thedawning .header .trailer-button-container
	{
		display: none;
	}

	#thedawning .header .trailer-button
	{
		display: inline-block;
		font-family: 'Work Sans', sans-serif;
		font-size: 1.9rem;

		padding: 0.5rem 0;
		margin-top: 1rem;

		background: #0c0a28;
		border: 2px solid #fcd2bb;
		letter-spacing: 6px;
		white-space: nowrap;

		cursor: pointer;
	}

		.react-mobile #thedawning .header .trailer-button
		{
			letter-spacing: 0;
		}

	#thedawning .header .trailer-button img
	{
		padding: 0 2.5rem;
		vertical-align: 5px;

		transition: 0.25s;
	}

		.react-mobile #thedawning .header .trailer-button img
		{
			padding: 0 1rem;
			vertical-align: 2px;
		}

		#thedawning .header .trailer-button:hover img
		{
			transform: translateX(5px);
		}

		#thedawning .header .trailer-button:hover img:nth-of-type(2)
		{
			transform: translateX(-5px);
		}

	#thedawning .header .video-container
	{
		max-width: 100%;
		width: 1740px;
		margin: -19rem auto 0;
	}

		#thedawning .header .video-container video
		{
			width: 100%;
		}

		.react-mobile #thedawning .header .video-container
		{
			margin-top: -5rem;
			height: 96vh;
			background: url("/pubstatic/StaticPages/TheDawning/Assets/Header/dawning_art.jpg") 50% 50% no-repeat;
			background-size: cover;
		}

		.react-mobile #thedawning .header .video-container video
		{
			display: none;
		}

	#thedawning .header .header-content
	{
		position: relative;
		
		max-width: 620px;
		width: 100%;
		margin: 0 auto 5rem;

		text-align: center;

		background: url("/pubstatic/StaticPages/TheDawning/Assets/Header/Intro_Icon.png") 50% 50% no-repeat;
	}

		#thedawning .header .header-content p
		{
			font-family: 'Crimson Text';
			margin-bottom: 1rem;
			font-size: 1.4rem;
		}

	#thedawning .header .lanterns
	{
		position: absolute;
		z-index: 5;
		left: 0;
		bottom: -140px;
		width: 1600px;
		height: 571px;
		margin-left: -320px;
	}

		.react-mobile #thedawning .header .lanterns
		{
			display: none;
		}

		#thedawning .header .lanterns > div
		{
			position: absolute;

			width: 100%;
			height: 100%;

			background-repeat: no-repeat;
		}

		#thedawning .header .lanterns > div[data-lanterns="1"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_left_small.png");
			background-position: 10% 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="2"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_left_medium.png");
			background-position: 14% 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="3"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_left_large.png");
			background-position: 0 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="4"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_left_xl.png");
			background-position: 5% 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="5"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_right_small.png");
			background-position: 100% 50%0;
		}

		#thedawning .header .lanterns > div[data-lanterns="6"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_right_medium.png");
			background-position: 90% 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="7"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_right_large.png");
			background-position: 95% 50%;
		}

		#thedawning .header .lanterns > div[data-lanterns="8"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_right_xl.png");
			background-position: 88% 110%;
		}

		#thedawning .header .lanterns > div[data-lanterns="9"]
		{
			background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Header/lanterns_middle_lanterns.png");
			background-position: 50% 105%;
		}

#thedawning .intro
{
	
}

	#thedawning .intro .background
	{
		background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Happy_Dawning/Happy_Dawning_BG.jpg");
	}

#thedawning .gifts
{
	min-height: 35rem;
	padding-top: 6rem;
	padding-bottom: 1px;
	background: url("/pubstatic/StaticPages/TheDawning/Assets/Gifts/Gifts_BG.jpg") 50% 50% no-repeat;
}

	#thedawning .gifts .text
	{
		position: relative;
		z-index: 10;

		width: 385px;
		margin: 0 auto;
		text-align: center;
	}

	#thedawning .gifts .text .title
	{
		font-size: 1.9rem;
		font-family: 'Work Sans', sans-serif;
		font-weight: 300;
		margin-bottom: 0.5rem;
	}

	#thedawning .gifts .text .text-content
	{
		max-width: 337px;
		margin: 0 auto;
		font-family: 'Crimson Text', serif;
		font-size: 1.3rem;
		line-height: 1.75rem;
	}

	#thedawning .gifts .gift-content
	{
		position: relative;
		width: 1054px;
		margin-left: 260px;
		margin-top: -120px;
	}

		#thedawning .gifts .gift-content .gift-1
		{
			position: absolute;
			top: 0;
			left: 0;
			max-width: 100%;
			width: 598px;
			height: 412px;
			background: url("/pubstatic/StaticPages/TheDawning/Assets/Gifts/Gift_1.png") 0 0 no-repeat;
		}

		#thedawning .gifts .gift-content .gift-2
		{
			position: absolute;
			top: 0;
			right: 0;
			max-width: 100%;
			margin-top: -52px;
			width: 474px;
			height: 448px;
			background: url("/pubstatic/StaticPages/TheDawning/Assets/Gifts/Gift_2.png") 0 0 no-repeat;
		}

		.react-mobile #thedawning .gifts .gift-content
		{
			max-width: 100%;
			margin: 5rem 0 0 0;
		}

		.react-mobile #thedawning .gifts .gift-content .gift-1,
		.react-mobile #thedawning .gifts .gift-content .gift-2
		{
			position: relative;
			float: left;
			margin: 0;
			width: 50%;
			height: 20vh;
			background-position: 50% 50%;
			background-size: contain;
		}

#thedawning .srl
{
	
}

	#thedawning .srl .background
	{
		background-image: url("/pubstatic/StaticPages/TheDawning/Assets/SRL/SRL_BG.jpg");
	}

	#thedawning .srl .title
	{
		text-align: right;
	}

	#thedawning .srl .text-content
	{
		text-align: right;
		float: right;
	}

	#thedawning .srl .content-width
	{
		text-align: right;
	}

#thedawning .srl-tracks
{
	padding: 8rem 0;
	background: url("/pubstatic/StaticPages/TheDawning/Assets/Tracks/Tracks_BG.jpg") 50% 0 no-repeat;
}

	#thedawning .srl-tracks .track-wrapper
	{
		max-width: 100%;
		width: 1600px;
		margin: 0 auto;
	}

		.react-mobile #thedawning .srl-tracks .track-wrapper
		{
			-ms-flex-wrap: wrap;
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
		}

	#thedawning .srl-tracks .track
	{
		width: 25%;
		margin: 0 0.5rem;
	}

	.react-mobile #thedawning .srl-tracks .track
	{
		width: calc(50% - 1rem);
		margin-bottom: 2rem;
	}

	.react-tiny #thedawning .srl-tracks .track
	{
		width: calc(100% - 1rem);
		margin-bottom: 2rem;
	}

	#thedawning .srl-tracks .track img
	{
		width: 100%;
	}

	#thedawning .srl-tracks .track .title
	{
		font-size: 1.9rem;
		text-transform: uppercase;
	}

	#thedawning .srl-tracks .track .planet
	{
		font-family: 'Work Sans', sans-serif;
		font-size: 1.1rem;
		text-transform: uppercase;
	}

	#thedawning .srl-tracks .track .description
	{
		font-size: 1.2rem;
		margin-top: 1rem;
	}

#thedawning .strike-scoring
{
	
}

	#thedawning .strike-scoring .background
	{
		background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Strike_Scoring/Strike_Scoring_BG.jpg");
	}

#thedawning .medals
{
	min-height: 630px;
	background: url("/pubstatic/StaticPages/TheDawning/Assets/Medals/Medals_BG.jpg") 50% 50% no-repeat;
}

	#thedawning .medals > .title
	{
		font-size: 1.9rem;
		padding: 5.5rem 0;
		white-space: normal;
		text-align: center;
	}

	#thedawning .medals .medals-list
	{
		overflow: hidden;
		white-space: nowrap;
	}

	#thedawning .medals .medal
	{
		position: relative;
		display: inline-block;
		white-space: normal;
		vertical-align: top;

		width: 250px;
		padding-top: 250px;
		margin: 0 0.5rem;
		text-align: center;
		text-transform: uppercase;

		background-repeat: no-repeat;
		background-position: 50% 0;
	}

		.react-mobile #thedawning .medals .medal
		{
			width: 50vw;
			padding-top: calc(50vw + 50px);
			background-size: contain;
		}

#thedawning .gear
{
}

	#thedawning .gear .title
	{
		text-align: right;
	}

	#thedawning .gear .text-content
	{
		text-align: right;
		float: right;
	}

	#thedawning .gear .background
	{
		background-image: url("/pubstatic/StaticPages/TheDawning/Assets/Treasures/Treasures_BG.jpg");
	}

	#thedawning .gear .content-width
	{
		text-align: right;
	}

#thedawning .footer
{
	min-height: 75rem;
	
	background: url("/pubstatic/StaticPages/TheDawning/Assets/Footer/Footer.jpg") 50% 50% no-repeat;
	background-size: cover;
}

	.react-mobile #thedawning .footer
	{
		min-height: 55rem;
	}


#modal-dawning .modal
{
	width: 80%;
	height: 80%;
}

#modal-dawning .modal-content
{
	height: 100%;
}

#modal-dawning .modal-content iframe
{
	display: block;
}